# @hyrious/marked-cli

A simple script to preview local markdown file with hot reload.

> Want to use it in VS Code? Check out [this extension](https://github.com/hyrious/vscode-marked)!

## Usage

    npx @hyrious/marked-cli README.md
    serving http://localhost:5000

### Options

There's none.

The first version of this script is quickly written in 10 minutes.
You can submit a PR or raise an issue if you really need some configuration.

### What's in it?

This package has 2 purposes:

- Let the rendering result be like GitHub.com as much as possible.
- As small as possible.

### [Changelog](./CHANGELOG.md)

## License

MIT @ [hyrious](https://github.com/hyrious)
